# Source this file to access DiskCache
setenv DISKCACHE_PREFIX "@prefix@"
set prefix="@prefix@"
set datarootdir="@datarootdir@"
set exec_prefix="@prefix@"
setenv PATH "@bindir@:${PATH}"
if ( $?MANPATH ) then
        setenv MANPATH "@datadir@/man:${MANPATH}"
else
        setenv MANPATH "@datadir@/man"
endif
if ( $?LD_LIBRARY_PATH ) then
        setenv LD_LIBRARY_PATH "@libdir@:${LD_LIBRARY_PATH}"
else
        setenv LD_LIBRARY_PATH "@libdir@"
endif
if ( $?DYLD_LIBRARY_PATH ) then
        setenv DYLD_LIBRARY_PATH "@libdir@:${DYLD_LIBRARY_PATH}"
else
        setenv DYLD_LIBRARY_PATH "@libdir@"
endif
if ( $?PKG_CONFIG_PATH ) then
        setenv PKG_CONFIG_PATH "@libdir@/pkgconfig:${PKG_CONFIG_PATH}"
else
        setenv PKG_CONFIG_PATH "@libdir@/pkgconfig"
endif
unset prefix
unset datarootdir
unset exec_prefix
